Subject: Lunes 21, A3 - Jackie Brown
From: &quot;koalillo&quot; &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 19 Jan 2002 15:10:25 -0000

Despues de la genial Reservoir Dogs, la popular Pulp Fiction y el
experimento Four Rooms, Tarantino firmo la que debe ser su obra mas
personal hasta el momento, homenajeando al tema blaxploitation (con
protagonismo de Pam Grier incluido) y haciendo una peli sesentera de
regustillo mas que agradable.

A parte de la Grier, un fenomenal reparto, con Robert de Niro, Samuel
L. Jackson, Bridget Fonda y Michael Keaton, todos ellos muy acertados
en sus papeles. La peli es muy buena, con la personal narrativa de
Tarantino y todas sus virtudes.